/* Hero de la página clientes */
.clientes-contenedor {
    background-image: url(../img/fondo.svg);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    padding: 20px 0;
    overflow: hidden;
  }
  .clientes__encabezado {
    text-align: center;
  }
  .clientes__encabezado--subtitulo {
    font-size: 2rem;
    font-weight: 600;
    color: var(--color-amarillo);
    line-height: 1;
  }
  .clientes__encabezado--titulo {
    font-size: 2.5rem;
    margin: 0;
    font-weight: 700;
    line-height: 1;
  }
  .clientes__encabezado--parrafo {
    margin: 1rem 0 0 0;
    font-size: 1.8rem;
  }
  
  @media (min-width: 768px) {
    .clientes__encabezado--subtitulo {
      font-size: 2.5rem;
    }
    .clientes__encabezado--titulo {
      font-size: 4rem;
    }
  }
  .texto-enfasis {
    color: var(--color-amarillo);
  }

  /* Navegacion */
  .cliente-navegacion {
    padding: 4rem 0 0 0;
  }
  .cliente-navegacion__botones {
    overflow: auto;
    display: grid;
    grid-template-columns: repeat(8, auto);
    border-bottom: 1px solid #d1d1d1;
  }
  
  .cliente-navegacion__contenido {
    margin-top: 40px;
    
  }
  .cliente-navegacion__item {
    display: none;
    animation: scale;
    animation-duration: 1s;
    
  }
  #cliente-1.activo,
  #cliente-2.activo,
  #cliente-3.activo,
  #cliente-4.activo,
  #cliente-5.activo,
  #cliente-6.activo,
  #cliente-7.activo,
  #cliente-8.activo {
    display: block;
  }
  /* Grid clientes */
  .cliente-grid{
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .cliente-grid__imagen{
    width: 100px;
    border-radius:25px;
    overflow: hidden;
  }
  @media (min-width: 768px) {
    .cliente-grid__imagen{
      width: 170px;
     
    }
  }
  .cliente-grid__imagen img:hover{
    transform: translateY(-5px);
    transition: all ease 0.3s;
  }
  @keyframes scale {
    from {
      transform: translateY(50%);
    }
    to {
      transform: translateY(0);
    }
  }